@charset "utf-8";
/* CSS Document */

* {
	margin: 0;
}
html, body {
	height: 100%;
	/*background-image:url(../images/background-gradient.jpg);
	background-repeat:repeat-x;*/
	background-color:#C7E2E2;
	/*background-image:url(../images/background.jpg);
	background-repeat:repeat-x;*/
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	color:#666;
	text-align:left;
}

.wrapper {
	width:920px;
	min-height: 100%; 
	height: auto !important; 
	height: 100%; 
	margin: 0 auto -63px; /*the bottom margin is the negative value of the footer's height*/
	background-image: url(../images/nuc-content-background.jpg);
	background-repeat: repeat-y;
	background-position:center;
}

.wrapper-intro {
	width:900px; 
	height: auto !important; 
	height: 680px; 
	margin: 0 auto; /*the bottom margin is the negative value of the footer's height*/
	background-image:url(../images/welcome.jpg);
	background-repeat:no-repeat;
	padding:610px 0 0 0;
	text-align:center;
	color:#006699;
}

.wrapper-intro a:link{
	color:#006699;
	text-decoration:none;
}

.wrapper-intro a:visited{
	color:#006699;
	text-decoration:none;
}

.wrapper-intro a:hover{
	color:#9CC;
	text-decoration:none;
}

.wrapper-intro a:active{
	color:#006699;
	text-decoration:none;
}

.shadow-left{
	width:10px;
	float:left;
	height:740px;
	background-image:url(../images/shadow-left.jpg);
	background-repeat:no-repeat;
	/*background-color:#90F;*/
}

.shadow-right{
	width:10px;
	float:right;
	clear: right;
	height:740px;
	background-image:url(../images/shadow-right.jpg);
	background-repeat:no-repeat;
	/*background-color:#90F;*/
}


#header{
	width:900px;
	float:left;
	height:275px;
	background-image:url(../images/header.jpg);
	background-repeat: no-repeat;
}

#main-container {
	float: left;
	width: 900px;
	/*margin-left:8px;
	margin-right:8px;*/
}

#nav{
	width:182px;
	padding: 30px 36px 0 36px;
	float:left;
	/*height:15px;*/
	height:350px;
	/*background-color:#666;*/
	/*background-image:url(../images/nav.jpg);*/
	background-image:url(../images/nav.jpg);
	background-repeat:no-repeat;
	color:#FFF;
}

.btn{
	width:182px;
	height:35px;
	border-bottom:#33CCCC dotted 1px;
	vertical-align:middle;
}

.btn a{
	color: #fff;
	text-decoration:none;
}

.btn a:visited{
	color: #fff;
	text-decoration:none;
}

.btn a:hover{
	color: #33CCCC;
	text-decoration:none;
}

.btn a:active{
	color: #fff;
	text-decoration:none;
}

#content {
	width:546px;
	padding: 30px 50px 20px 50px;
	height:100%;
	float:right;
	/*background-color: #0C76BC;*/
	text-align:left;
}

h1{
	font-size:24px;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight:normal;
	color: #006699;
	margin-bottom:30px;
	text-transform:uppercase;
}

h2{
	font-size:14px;
	font-weight:normal;
	margin-bottom:15px;
	text-transform:uppercase;
	font-family: Tahoma, Geneva, sans-serif;
	color: #33CCCC;
}

h3{
	font-size:12px;
	font-weight:bold;
	margin-bottom:5px;
	/*text-transform:uppercase;*/
	/*font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;*/
}

p{
	color: #666;
	margin-bottom:20px;
	line-height:1.3em;
}

ul{
	color:#666;
	margin-bottom:20px;
	line-height:1.3em;
}

#content a{
	color: #666;
	text-decoration:none;
}

#content a:visited{
	color: #666;
	text-decoration:none;
}

#content a:hover{
	color: #33CCCC;
	text-decoration:none;
}

#content a:active{
	color: #666;
	text-decoration:none;
}

.staff-container{
	width:546px;
	float:left;
	margin-bottom:30px;
	/*border-bottom:#999966 solid 1px;*/
	border-bottom: #33CCCC dotted 1px;
}

.links-arrow{
	padding-left:15px;
}

#footer{
	width:100%;
}

.footer{
/*	width:900px;
	float:left;*/
	height: 63px;
	margin-left:auto;
	margin-right:auto;
	width:900px;
	background-image:url(../images/footer.jpg);
	background-repeat:no-repeat;
	color:#FFF;
}

.footer, .push {
	height: 63px; /* .push must be the same height as .footer */
	clear: both;

}

.footer-left{
	width:450px;
	float:left;
	clear:left;
	text-align:left;
	vertical-align:middle;
	padding:25px 0 20px 50px;
}

.footer-left a{
	color: #fff;
	text-decoration:underline;
}

.footer-left a:visited{
	color: #fff;
	text-decoration:underline;
}

.footer-left a:hover{
	color: #006699;
	text-decoration:underline;
}

.footer-right{
	width:350px;
	float:right;
	clear:right;
	text-align:right;
	padding:25px 50px 20px 0;
}

.footer-right a{
	color: #fff;
	text-decoration:none;
}

.footer-right a:visited{
	color: #fff;
	text-decoration:none;
}

.footer-right a:hover{
	color: #006699;
	text-decoration:none;
}

.footer-right a:active{
	color: #fff;
	text-decoration:none;
}
